.productDetail{
    padding: 0 10%;
    display: flex;
    justify-content: space-between;
    margin-bottom: 50px;
}
.pd_list{
    width: 25%;
}
.pd_list ul{
    width: 100%;
}
.pd_list li{
    height: 30px;
    border: 0.5px solid #00468C;
    line-height: 30px;
    margin-bottom: 15px;
    text-align: center;
    font-size: 14px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
}
.pd_list li:hover{
    color: #fff;
    background-color: #00468C;
}
.pd_box_info{
    width: 65%;
}
.pd_box{
    display: flex;
    /* border:1px solid #00468C;
    padding: 2.5%; */
    margin-bottom: 40px;
    align-items: center;
}
.pd_box img{
    width: 50%;
    /* height: 300px; */
    margin-right: 30px;
}
.pd_info{
    font-size: 14px;
}
.pd_name{
    font-size: 18px;
    font-weight: bold;
    margin-bottom: 20px;
}
.pd_name span{
    background-color: #00468C;
    padding: 1px 15px;
    color: #fff;
    border-radius: 2px;
}
.pd_introduce div{
    text-indent: 2em;
    line-height: 25px;
}
.pd_other{
    margin-bottom: 40px;
}
.pd_other div{
    line-height: 30px;
}
.pd_other img{
    width: 90%;
    height: auto;
}